Skip to main content
GET
/
docs
/
articles
/
{workspaceId}
/
{articleId}
Get doc article
curl --request GET \
  --url https://productlane.com/api/v1/docs/articles/{workspaceId}/{articleId}
{
  "id": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "isDeleted": true,
  "version": 123,
  "order": 123,
  "date": "2023-11-07T05:31:56Z",
  "published": true,
  "title": "<string>",
  "icon": "<string>",
  "summary": "<string>",
  "archived": true,
  "urlName": "<string>",
  "showOnHomePage": true,
  "imageUrl": "<string>",
  "imageBlurhash": "<string>",
  "workspaceId": "<string>",
  "helpCenterGroupId": "<string>",
  "content": "<unknown>"
}

Documentation Index

Fetch the complete documentation index at: https://productlane.mintlify.dev/docs/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

workspaceId
string
required
articleId
string
required

Query Parameters

language
string

Response

Successful response

id
string
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
isDeleted
boolean
required
version
number
required
order
number
required
date
string<date-time> | null
required
published
boolean
required
title
string
required
icon
string
required
summary
string
required
archived
boolean
required
urlName
string
required
showOnHomePage
boolean
required
imageUrl
string | null
required
imageBlurhash
string | null
required
workspaceId
string
required
helpCenterGroupId
string | null
required
content
any